.title{
	color:#07208B;
	border-bottom:solid #07208B 1px;
	margin-bottom:0;
}


#mainvisual{
	width:100%;
	height:calc(100vh - 76px);
}
#mainvisual .slick-slide{
	height:calc(100vh - 76px);
}
#mainvisual .mainvisual_slide_cont{
	width:100%;
	height:calc(100vh - 76px);
	background-size:cover;
	position:relative;
}
#mainvisual .mainvisual_slide_cont:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	bottom:0;
	left:0;
	background-color:#A7A7A7;
	opacity:0.5;
	mix-blend-mode: multiply;
}
#mainvisual .mainvisual_slide_cont p{
	position:absolute;
	bottom:50px;
	left:0;
	color:#333;
	font-size:4vmin;
	z-index:3;
	background-color:rgba(255,255,255,0.85);
	padding:0 0.5em;
}

#mainvisual .mainvisual_slide_cont p strong{
	color:#b87f00;
	font-weight:normal;
}

.text{
	line-height:1.8em;
	font-size:1.2em;
	letter-spacing:0.1em;
}

body{
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:bottom right;
	background-size: auto 96%;
}

#mainvisual .mainvisual_slide_cont p {
    position: absolute;
    bottom: 50px;
    left: 0;
    color: #333;
    font-size: 4vmin;
    z-index: 5;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 0 0.5em;
    /* width: max-content; */
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}
#mainvisual .mainvisual_slide_cont p strong {
    color: #FDAF00;
    font-weight: normal;
}





@media only screen and (max-width: 767px){
	#mainvisual{
		height: calc(100dvh - 60px) !important;
		background:none;
	}
	#mainvisual .mainvisual_slide_cont p{
		font-size:5.5vmin;
	}
	#mainvisual .mainvisual_slide_cont{
		background-position:center;
	}
	#mainvisual .slick-slide{
		height: calc(100dvh - 60px) !important;
	}
	#container,#site-footer{
		position:relative;
	}
	#mainvisual .mainvisual_slide_cont{
		height: calc(100dvh - 60px) !important;
	}
	#mainvisual .mainvisual_slide_cont p{
		left:0;
		bottom:3em;;
		width:100%;
		padding:0;
		font-size:5.2vmin;
		background:none;
	}
	#mainvisual .mainvisual_slide_cont p span{
		display:inline-block;
		padding:0 0.3em;
		background-color:rgba(255,255,255,0.85);
	}
}